/*
Theme Name: heavenlysenttheme
Theme URI: #
Template: Divi
Author: Daisy Digital
Author URI: https://daisydigital.co.nz
Tags: awesome
Version: 1.0.0.1563747197
Updated: 2019-07-22 10:13:17

*/

blockquote {
    border-left: none;
    background-color: transparent;
    quotes: "\201C""\201D""\2018""\2019";
    margin: 1.5em 10px;
    padding: 0.5em 10px;
}
blockquote p {
    display: inline-block;
}
.woocommerce .woocommerce-error, .woocommerce .woocommerce-info, .woocommerce .woocommerce-message {
    padding-top: 30px !important;
    background-color: #a46497;
}
.et_header_style_left #et-top-navigation, .et_header_style_split #et-top-navigation {
    padding-top: 55px;
}
#et-info-phone:before {
    display: none;
}
.woocommerce span.onsale, .woocommerce-page span.onsale {
    font-size: 16px;
    background-color: #75391f !important;
    font-weight: 600 !important;
    text-transform: uppercase;
}
#footer-widgets {
    padding-top: 3%;
}
#footer-widgets .footer-widget li a {
    font-size: 13px;
    color: #ddd;
}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a, a {
    color: #ccb68d;
}
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover, a:hover {
    color: #decfa6;
}
.et_pb_contact p input, .et_pb_contact p textarea {
    background-color: #fdfcfa;
}
#add_payment_method #payment, .woocommerce-cart #payment, .woocommerce-checkout #payment {
    background-color: #f8f4ee;
}
.woocommerce .quantity input.qty, .woocommerce-page .quantity input.qty, .woocommerce #content .quantity input.qty, .woocommerce-page #content .quantity input.qty, .woocommerce-cart table.cart td.actions .coupon .input-text {
    background-color: #f8f4ee !important;
    color: #ccb68d !important;
}
section.related.products {
    clear: both;
}
.page-btn, .et_pb_contact .et_pb_contact_submit, .et_pb_button, .button {
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    -o-border-radius: 0;
    border-radius: 0;
    font-weight: 600 !important;
    color: #fff !important;
    text-transform: uppercase;
    padding: 13px 25px !important;
}
body:not(.home) .page-btn, .et_pb_contact .et_pb_contact_submit {
    padding: 13px 25px;
}
.page-btn:hover, .et_pb_button:hover, .button:hover {
    background-color: #1fb3f2 !important;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    -o-border-radius: 0;
    border-radius: 0;
    color: #fff !important;
    border: 1px solid #c81163;
    padding: 13px 25px !important;
}
.et_pb_button:after, .button:after {
    margin-left: 0;
    position: relative;
    top: 2px;
    display: inline-block;
    opacity: 1;
}
.button:after, .button:hover:after {
    top: 14px;
    left: auto !important;
}
.button, .button:hover {
    padding-right: 35px !important;
}
.page-btn.inverse {
    background-color: #121212;
}
.page-btn.inverse:hover {
    background-color: #010101;
}
.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit] {
    background-color: #75391f;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    -o-border-radius: 0;
    border-radius: 0;
    font-weight: 600 !important;
    color: #fff !important;
    border: none;
    background-position: center right 13px;
    background-repeat: no-repeat;
    text-transform: uppercase;
    background-image: url(images/icon-arrow-right.png);
    padding: 15px 35px 15px 25px !important;
}
.gform_wrapper .gform_footer input.button:hover, .gform_wrapper .gform_footer input[type=submit]:hover {
    background-color: #864a2f !important;
    background-position: center right 13px !important;
    background-repeat: no-repeat !important;
    background-image: url(images/icon-arrow-right.png) !important;
}
hr {
    margin-bottom: 20px;
    height: 1px;
    border: 0;
    border: 1px solid #efefef;
}
body:not(.home) .entry-content li {
    list-style: none;
}
body:not(.home) .entry-content li:before {
    max-width: 0;
    font-size: 20px;
    position: relative;
    top: 0;
    left: -15px;
    display: block;
    content: '\2022';
    max-height: 0;
    color: #777;
}
blockquote:before {
    margin-right: 0.25em;
    font-size: 5em;
    content: open-quote;
    line-height: 0.1em;
    font-weight: 600;
    color: #552d8a;
    vertical-align: -0.4em;
    font-family: 'Open Sans', Helvetica, Arial, Lucida, sans-serif;
}
::-webkit-input-placeholder {
    color: #ccc;
}
::-moz-placeholder {
    color: #ccc;
}
:-ms-input-placeholder {
    color: #ccc;
}
:-moz-placeholder {
    color: #ccc;
}
h1.page-title, h1.entry-title {
    text-align: center;
    text-transform: uppercase;
}
p.woocommerce-result-count, .orderby, .woocommerce div.product form.cart .variations td select {
    color: #75391f !important;
}
.woocommerce nav.woocommerce-pagination ul, .woocommerce nav.woocommerce-pagination ul li, .et_overlay {
    border-color: #ccb68d;
}
.woocommerce nav.woocommerce-pagination ul li a:focus, .woocommerce nav.woocommerce-pagination ul li a:hover, .woocommerce nav.woocommerce-pagination ul li span.current {
    background-color: rgba(204, 182, 141, 0.17);
    color: #75391f;
}
.woocommerce .woocommerce-ordering select {
    font-size: 14px;
    background-color: #fff;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    -o-border-radius: 0;
    border-radius: 0;
    border: 1px solid #ccb68d;
    padding: 6px 60px 10px 6px;
}
.woocommerce ul.products li.product {
    padding-bottom: 25px;
    background-color: transparent;
    text-align: center;
}
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
    width: 23%;
    margin: 0 2% 2.992em 0;
}
.woocommerce div.product div.images img {
    width: auto;
}
.woocommerce ul.products li.product h3 {
    font-size: 20px;
}
.woocommerce ul.products li.product .price {
    font-size: 18px;
    font-weight: 700;
    color: #ccb68d !important;
}
.single-product #main-content .container {
    padding-top: 0;
}
.woocommerce ul.products li.product div, .single-product #main-content .container:before, .section-mothers-day [data-icon]::before {
    display: none;
}
.single-product #left-area {
    width: 100% !important;
    padding-top: 20px;
}
.single-product .breadcrumbs {
    margin-bottom: 30px;
}
.single-product  .product_title {
    text-align: left;
}
.price .amount {
    color: #ccb68d;
}
.woocommerce .woocommerce-message .button {
    margin-top: -15px;
}
#et-secondary-menu a.external {
    margin-left: 15px;
}
#et-top-navigation #top-menu li a {
    padding-bottom: 50px;
    font-weight: 400;
}
#main-header #et-top-navigation {
    padding: 50px 0 0;
}
#et-top-navigation #top-menu li.menu-item-has-children a {
    padding-right: 0;
}
#et-top-navigation #top-menu li.menu-item-has-children a:after {
    display: none;
}
#et-top-navigation #top-menu li li a {
    padding-bottom: 10px;
}
.nav ul li a:hover, .et_mobile_menu li a:hover {
    background-color: transparent;
}
.main-header .et_pb_fullwidth_header .et_pb_fullwidth_header_container.center  .header-content {
    width: 100%;
    max-width: 100%;
    margin: 0 auto;
}
.main-header .header-content h1 {
    font-size: 54px;
    line-height: 1.2;
    color: #fff !important;
}
.header-features .et_pb_row {
    padding: 0;
}
.header-features .et_pb_code {
    font-size: 15px;
    font-style: italic;
    text-align: center;
    color: #fff;
    padding: 15px 0;
}
.header-features .et_pb_code img {
    margin-right: 5px;
    vertical-align: middle;
}
.categories .et_pb_blurb_content {
    border: 4px solid #eee;
    padding: 15px 15px 10px;
}
.categories .et_pb_row_2 .et_pb_column {
    width: 23%;
    margin-right: 2%;
}
.categories .et_pb_main_blurb_image {
    margin-bottom: 10px;
}
.featured .woocommerce ul.products li.product {
    padding-bottom: 25px;
    background-color: #fff;
    text-align: center;
}
.featured.recommended .woocommerce ul.products li.product {
    background-color: #f3f3f3;
}
.featured .woocommerce ul.products li.product, .featured .woocommerce-page ul.products li.product {
    width: 23%;
    margin: 0 2% 2.992em 0;
}
.featured .woocommerce ul.products li.product h3 {
    font-size: 20px;
}
.featured .woocommerce ul.products li.product .price {
    font-size: 18px;
    min-height: 55px;
    font-weight: 700;
    color: #ccb68d;
}
.featured .woocommerce ul.products li.product div {
    display: block;
}
.featured .woocommerce ul.products li.product div p {
    font-size: 14px;
    color: #777;
    padding: 15px 20px;
}
.reasons h3 {
    color: #fff;
}
.reasons .et_pb_blurb p {
    color: #fff;
    padding: 20px 10px;
}
.testimonials .et_pb_testimonial {
    padding: 30px 20px;
}
.testimonials .et_pb_testimonial .et_pb_testimonial_description_inner {
    width: auto;
}
.testimonials .et_pb_testimonial p {
    font-size: 15px;
}
.testimonials .et_pb_testimonial .et_pb_testimonial_author {
    font-size: 18px;
    font-weight: 700;
}
.subscription .et_pb_contact_form .et_pb_contact_right {
    display: none;
}
.subscription .et_pb_contact .et_pb_contact_field_half {
    width: 70%;
    display: inline-block;
    float: left;
    overflow: hidden;
    vertical-align: top;
}
.subscription .et_pb_contact p input, .subscription .et_pb_contact p textarea {
    padding: 18px 18px 19px;
}
.subscription .et_pb_contact .et_contact_bottom_container {
    margin-top: -1px;
    float: left;
}
.subscription .et_pb_contact .et_pb_contact_submit {
    margin-top: 0;
    margin-left: 0;
}
.subscription .et_pb_text h3 {
    margin-right: 20px;
    font-size: 32px;
    display: inline-block;
    color: #fff;
    vertical-align: middle;
}
.subscription .et_pb_text p {
    font-size: 17px;
    display: inline-block;
    color: #fff;
}
.our-brands .et_pb_text h4 {
    font-size: 24px;
}
.our-brands .brands p img:first-child {
    margin-right: 10px;
}
.our-brands .inspirations p img {
    margin-right: 10px;
}
.our-brands .inspirations p img:last-child {
    margin-right: 0;
}
#footer-widgets:last-child {
    border-top: 1px solid #e8dfbc;
}
#footer-widgets .footer-widget ul li {
    margin-bottom: 0.2em;
    padding-left: 0;
}
#footer-widgets .footer-widget ul li:before {
    display: none;
}
#footer-widgets.last .footer-widget {
    width: 48.25%;
    float: left;
}
#footer-widgets.last .footer-widget .et_pb_widget {
    width: 100%;
}
#footer-widgets.last .footer-widget ul {
    -moz-column-count: 2;
    -webkit-column-count: 2;
    -o-column-count: 2;
    column-count: 2;
    -moz-column-gap: 40px;
    -webkit-column-gap: 40px;
    -o-column-gap: 40px;
    column-gap: 40px;
}
.menu-footer-cred-menu-container ul li {
    margin-left: 10px;
    display: inline-block;
}
.menu-footer-cred-menu-container ul li:first-child {
    margin-left: 0;
}
.menu-footer-cred-menu-container ul li:after {
    content: "|";
    color: #ccb68d;
}
.menu-footer-cred-menu-container ul li:last-child:after {
    display: none;
}
.menu-footer-cred-menu-container ul li a {
    font-size: 12px;
    padding-right: 10px;
}
#footer-bottom .footer-payments {
    position: relative;
    top: -15px;
    float: right;
}
.home .et-pb-contact-message p {
    display: inline-block;
}
.home .et-pb-contact-message ul {
    padding-bottom: 5px;
    display: inline-block;
    padding-left: 10px;
    list-style-type: none;
}
.home .et-pb-contact-message ul:last-child {
    display: none;
}
#prodcat .et_pb_column {
    padding-bottom: 45px;
    border: #decfa6 1px solid;
}
#prodcat .et_pb_image:hover {
    -moz-transition: all 0.3s;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
    opacity: .10;
}
.form-row.special label, .form-row.special input[type=radio] {
    display: inline-block !important;
}
.et_pb_shop_0 .et_overlay:before {
    opacity: 0;
}
@media (max-width: 1440px) {
#main-header .container {
    width: 92%;
}
.categories .et_pb_blurb h4 {
    min-height: 70px;
}
.featured .woocommerce ul.products li.product h3 {
    padding: 20px;
}
}
@media (max-width: 1160px) and (min-width: 981px) {
#et_top_search {
    width: 18px;
    position: absolute;
    top: 64%;
    right: 7%;
    display: block;
    float: right;
    margin: 3px 0 0 22px;
}
}
@media (max-width: 1024px) {
.subscription .et_pb_contact .et_pb_contact_field_half {
    width: 60%;
}
}
@media (max-width: 980px) {
#et-info {
    display: none;
}
#et-secondary-nav, #et-secondary-menu {
    padding-bottom: 10px;
    display: block !important;
}
.mobile_menu_bar:before {
    color: #75391f;
}
.et_mobile_menu {
    border-top: 3px solid #93278f;
}
.header-features.et_pb_section {
    padding: 10px;
}
.header-features .et_pb_column {
    margin-bottom: 10px;
}
table.cart th, #main-content table.cart th, table.cart td, #main-content table.cart td, table.cart tr, #main-content table.cart tr, #content-area table tr, #content-area table td, #content-area table th {
    max-width: 100%;
}
.et_pb_column .woocommerce ul.products li.product:nth-child(n), .et_pb_column .woocommerce ul.products li.product:nth-child(3n) {
    width: 47% !important;
    clear: none !important;
    float: left !important;
    margin: 0 2.5% 7.5% 0 !important;
}
.subscription, .subscription .et_pb_text {
    text-align: center;
}
.our-brands .et_pb_text, .our-brands .et_pb_promo {
    text-align: center;
}
#footer-widgets.last .footer-widget ul {
    -moz-column-count: 1;
    -webkit-column-count: 1;
    -o-column-count: 1;
    column-count: 1;
    -moz-column-gap: 0;
    -webkit-column-gap: 0;
    -o-column-gap: 0;
    column-gap: 0;
}
.et-social-icons, #footer-info {
    float: left;
}
.footer-widget:nth-child(n) {
    margin: 0 7.5% 0.5% 0 !important;
}
#footer-widgets {
    margin-bottom: 20px;
    padding: 5% 0 0 !important;
}
}
@media (max-width: 768px) {
.subscription .et_pb_contact .et_contact_bottom_container {
    display: block;
    float: none;
    overflow: visible;
    text-align: center;
    margin: 0 auto;
}
.subscription .et_pb_contact .et_pb_contact_field_half {
    width: 75%;
}
.woocommerce ul.products li.product h3 {
    min-height: 60px;
}
.woocommerce ul.products li.product .price {
    min-height: 70px;
}
.menu-footer-cred-menu-container, #footer-info, .footer-payments {
    margin-bottom: 10px;
    display: block;
    float: none;
}
#menu-footer-cred-menu, .footer-payments .et_pb_widget {
    float: none;
    text-align: center;
}
#footer-bottom .footer-payments {
    position: relative;
    top: 0;
    float: none;
}
}
@media (max-width: 767px) {
.et_secondary_nav_two_panels #et-secondary-menu {
    margin-top: 0;
    padding-top: 10px;
}
}
@media (max-width: 400px) {
#et-secondary-menu a.external {
    margin-right: 20px;
    margin-left: 0;
}
#main-header .container {
    width: 95%;
}
.et_header_style_left .logo_container {
    width: 100%;
    position: relative;
    height: 100%;
}
.logo_container a {
    display: block;
    text-align: center;
}
.et_header_style_left #et-top-navigation {
    width: 95%;
    padding: 20px 0 0 !important;
}
.et_search_outer {
    top: 29%;
}
#main-header .container #logo {
    max-width: 100%;
}
.main-header .header-content h1 {
    font-size: 34px !important;
}
.et_pb_column .woocommerce ul.products li.product:nth-child(n) {
    width: 100% !important;
    clear: none !important;
    float: none !important;
    margin: 0 0 7.5% !important;
}
.woocommerce .woocommerce-message {
    padding: 30px 30px 90px !important;
}
.woocommerce .woocommerce-message .button {
    position: absolute !important;
    left: 0 !important;
    right: 0;
    bottom: 0;
    text-align: center;
    margin: 0 30px 20px !important;
}
table.cart th, #main-content table.cart th, table.cart td, #main-content table.cart td, table.cart tr, #main-content table.cart tr, #content-area table tr, #content-area table td, #content-area table th {
    max-width: 100% !important;
}
.actions input[type="text"], .actions input[type="submit"] {
    width: 80% !important;
    display: block;
    float: none !important;
    text-align: center;
    margin: 0 auto 20px !important;
    padding: 15px 20px !important;
}
.et_pb_contact_right {
    margin-bottom: 10px;
}
#footer-widgets {
    padding: 15% 0 0 !important;
}
}
